Subject: Trainer Candidate - Sanya Suri
From: Sanya Suri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Apr 2023 02:36:23 -0400

| | Tech Support Test

Name | Sanya Suri
E-mail | [email-masked]
Phone Number | (91) 8800834994
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector - 47, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Info Edge India | Training & Customer Service | June 2022 | 29,000
Previous Employer 2 | Advantage Club | Operations & Customer Service | August 2021 | 25,000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I have immense experience in different fields to be able to be value in your company. I have handled a team, audited calls and much more.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Once I had audited a call and the person's call didn't go as it had to. I had to explain them very briefly which did not go as planned. He did not take it really well and that whole situation became very difficult to handle but I handled the whole situation myself and even got the same person's call much better.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is handling the query and great customer service is handling the query, ensuring customer satisfaction.
What according to you makes you a good candidate for this position? | I have a lot of experience handling different customer in different fields. This is my strong organizational area.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |